<?xml version='1.0' encoding='UTF-8'?>
<ServerSettingsContainer>
    <ServerSettings Address="192.168.100.241" Language="RUS" Port="6000" AutoStart="0"/>
    <VersionData Version="base"/>
</ServerSettingsContainer>
